.custom-topbar{
    background-color:#cc1ef8;
}
.topbar-mobile{
    background:#d8432e;
    color:white;
    padding:12px 15px;
}

.topbar-inner{
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.topbar-inner .left i{
    font-size:24px;
}

.center{
    text-align:center;
    flex:1;
}

.title{
    font-weight:bold;
    font-size:18px;
    line-height:1.2;
}

.subtitle{
    font-size:13px;
}

.right img{
    margin-left:5px;
}

.card-top-border{
    border:1px solid #eee;
    border-top:3px solid #0d6efd;
}
